#include "Checkpoint.h"
#include "WorldManager.h"


Checkpoint::Checkpoint(void)
{
}


Checkpoint::~Checkpoint(void)
{
}

int Checkpoint::eventHandler(Event *e){
	if (e->getType() == "step") {
		//step();
		draw();
		return 1;
	}
	return 0;
}
